{
    "parent": "block/observer/observer",
    "textures": {
        "bottom": "block/observer/powered/observer_back_powered",
        "side": "block/observer/powered/observer_side_powered",
        "top": "block/observer/powered/observer_top_powered",
        "front": "block/observer/powered/observer_front_powered",
        "particle": "block/observer/powered/observer_front_powered"
    }
}
